
/* ****************** 1칸 레이아웃  ****************** */

.layout_155246_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_155246_ > div:after {content:''; display:block; clear:both;}
.layout_155246_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155246_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155276_ {font-size:0;}
.title_155276_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_155276_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_155276_.style_top p {padding-top:10px;}
.title_155276_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155276_.style_right p {padding-right:14px;}
.title_155276_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155276_.style_bottom p {padding-bottom:12px;}
.title_155276_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155276_.style_left p {padding-left:14px;}
.title_155276_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155276_.style_circle1 p {padding-left:20px;}
.title_155276_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155276_.style_circle2 p {padding-left:20px;}
.title_155276_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_155286_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_155286_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_155286_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_155286_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_155286_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_155286_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_155366_ {font-size:0;}
.title_155366_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_155366_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_155366_.style_top p {padding-top:10px;}
.title_155366_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155366_.style_right p {padding-right:14px;}
.title_155366_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155366_.style_bottom p {padding-bottom:12px;}
.title_155366_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155366_.style_left p {padding-left:14px;}
.title_155366_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155366_.style_circle1 p {padding-left:20px;}
.title_155366_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155366_.style_circle2 p {padding-left:20px;}
.title_155366_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_155416_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_155416_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_155416_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_155416_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_155416_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_155416_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_155386_ {font-size:0;}
.title_155386_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_155386_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_155386_.style_top p {padding-top:10px;}
.title_155386_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155386_.style_right p {padding-right:14px;}
.title_155386_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155386_.style_bottom p {padding-bottom:12px;}
.title_155386_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155386_.style_left p {padding-left:14px;}
.title_155386_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155386_.style_circle1 p {padding-left:20px;}
.title_155386_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155386_.style_circle2 p {padding-left:20px;}
.title_155386_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_155456_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_155456_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_155456_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_155456_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_155456_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_155456_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_155396_ {font-size:0;}
.title_155396_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2b7dcd; line-height:1.4em;
}
.title_155396_ p:before {content:''; position:absolute; background:#2b7dcd; font-size:0;}

.title_155396_.style_top p {padding-top:10px;}
.title_155396_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_155396_.style_right p {padding-right:14px;}
.title_155396_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_155396_.style_bottom p {padding-bottom:12px;}
.title_155396_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_155396_.style_left p {padding-left:14px;}
.title_155396_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_155396_.style_circle1 p {padding-left:20px;}
.title_155396_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_155396_.style_circle2 p {padding-left:20px;}
.title_155396_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #2b7dcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_155346_ {font-size:0;}
.title_155346_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155346_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_155346_.style_top p {padding-top:10px;}
.title_155346_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155346_.style_right p {padding-right:14px;}
.title_155346_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155346_.style_bottom p {padding-bottom:12px;}
.title_155346_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155346_.style_left p {padding-left:14px;}
.title_155346_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155346_.style_circle1 p {padding-left:20px;}
.title_155346_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155346_.style_circle2 p {padding-left:20px;}
.title_155346_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155266_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_155426_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_155426_ * {box-sizing:border-box;}
.table_155426_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_155426_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_155336_ {font-size:0;}
.title_155336_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_155336_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_155336_.style_top p {padding-top:10px;}
.title_155336_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_155336_.style_right p {padding-right:14px;}
.title_155336_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_155336_.style_bottom p {padding-bottom:12px;}
.title_155336_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_155336_.style_left p {padding-left:14px;}
.title_155336_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_155336_.style_circle1 p {padding-left:20px;}
.title_155336_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_155336_.style_circle2 p {padding-left:20px;}
.title_155336_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_155296_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_155486_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_155486_ * {box-sizing:border-box;}
.table_155486_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_155486_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_155376_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
